Contacts API
Get a contact
Get the details of a contact
GET
/
public
/
api
/
v1
/
inboxes
/
{inbox_identifier}
/
contacts
/
{contact_identifier}
Get a contact
curl --request GET \
--url https://connect.voxys.ai/public/api/v1/inboxes/{inbox_identifier}/contacts/{contact_identifier}import requests
url = "https://connect.voxys.ai/public/api/v1/inboxes/{inbox_identifier}/contacts/{contact_identifier}"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://connect.voxys.ai/public/api/v1/inboxes/{inbox_identifier}/contacts/{contact_identifier}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": 123,
"source_id": "<string>",
"name": "<string>",
"email": "<string>",
"phone_number": "<string>",
"pubsub_token": "<string>"
}{
"description": "<string>",
"errors": [
{
"field": "<string>",
"message": "<string>",
"code": "<string>"
}
]
}{
"description": "<string>",
"errors": [
{
"field": "<string>",
"message": "<string>",
"code": "<string>"
}
]
}Path Parameters
The identifier obtained from API inbox channel
The source id of contact obtained on contact create
Response
Success
Id of the contact
The session identifier of the contact
Name of the contact when available
Email of the contact
Phone number of the contact
The token to be used to connect to Voxys Connect websocket
⌘I
Get a contact

